/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
#content {
    position: relative;
    background-color: #FFF;
	margin-top: 1.3rem;
}
/* new Title fitness, physio,,, */

#slider h1 {
	font-size: calc(16px + (50 - 12) * ((160vw - 320px) / (1600 - 320)));
	color: #fff;
	margin-top: 30px;
	font-weight: 600;
	line-height: 1.2;
	margin-left: 1.3rem;
}
#slider .pagetext{
	font-size: calc(16px + (28 - 16) * ((100vw - 320px) / (1600 - 320)));
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
	margin-left: 1.3rem;
}



/* line Height for p */
.lh-1 p {line-height: 1;}
.lh-12 p {line-height: 1.2;}
.lh-15 p {line-height: 1.5;}
.lh-2 p {line-height: 2;}
/* end */

/* title slider */
.vertical-middle {
    z-index: 3;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    min-height: 80%; /* patch 70 */
    justify-content: center;
    flex-flow: column;
}
/* end */
/* title fitness, massage, physio */
small, .small {
    font-size: 80%;
    font-weight: 300;
}
.heading-block h3 {
    font-size: 1.40rem;
    font-weight: 300;
}
@media (max-width: 767.98px){
.heading-block h3 {
    font-size: 1.20rem;
	}
}
.content-wrap {
    overflow: visible;
 /*   max-height: 25px; /*patch abstand News block - titel Page content */
}
/* gruppenkurse */
.bg-softred {
    background-color: #E7A5A5 !important;
}
/* angebote */
dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
    line-height: 1.3;
    font-size: 0.85rem;
    font-weight: 300;
}
/* fitness */
.toggle-title, .accordion-title {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding: 0 5px;
    font-weight: 300;
    font-size: 0.85rem;
}

/* fitness pricing */
.border-success {
    border-color: #8892A9  !important;
}
.border-primary {
    border-color: #a4c3a4  !important;
}
.border-danger {
    border-color: #E7A5A5  !important;
}
/* form */
label {
    display: inline-block;
    font-size: 0.8rem;
    font-weight: 500;
    font-family: 'DIN', sans-serif;
    text-transform: none;
    letter-spacing: 0;
    color: #555;
    margin-bottom: 5px;
    cursor: pointer;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 0.85rem;
    font-weight: 300;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/* about */
.fbox-icon a, .fbox-icon i, .fbox-icon img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
}

/*	Spacing Utilities */

container.mb--12 {
	margin-bottom: -120px;
}
/* title 
.display-4 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}*/
.color-grey-dark{
	color:#333;
}
/* logo */
.header-size-custom #logo img {
    height: 52px;
}
/* menu */
@media (min-width: 992px){
.sub-menu-container .menu-item:not(:first-child) {
	border-top: 1px solid #ddd;
	}
}
.menu-container > .menu-item > .menu-link {
    font-size: 16px;
    font-weight: 300;
    color: #555; /* patch #525975; */
    letter-spacing: 1px;
    text-transform: normal; /* patch capitalize */
}
/* end menu */
#page-title.page-title-dark span {
    color: rgba(255,255,255,1) !important;
}
#page-title span {
    display: block;
    margin-top: 10px;
    font-weight: 300;
    color: #fff;
    font-size: 18px;
}
/* about */
.bgicon {
    display: block;
    position: absolute;
    bottom: -60px;
    right: -50px;
    font-size: 210px;
    color: rgba(255,255,255,0.1); /* patch color: rgba(0,0,0,0.1); */
}
.pricing-box {
    position: relative;
    overflow: hidden;
    border: 1px solid rgba(0,0,0,0.075);
    border-radius: 10px;
    background-color: #FFF;
	min-height: 370px;
}
/* aus crowdfunding */
.i-products {
	position: relative;
	overflow: hidden;
	border-radius: 4px;
}
/* menu */
.menu-link {
    display: block;
    line-height: 22px;
    padding: 14px 5px;
    color: #555; /* patch 444 */
    font-weight: 700;
    font-size: 0.8125rem;
    letter-spacing: 1px;
    text-transform: none; /* patch uppercase */
    font-family: 'DIN', sans-serif;
    /* font-family: 'Poppins', sans-serif; */
}
.floating-contact-wrap .floating-contact-btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 8px;
    background-color: #68769A;
    background-color: var(--themecolor);
    color: #FFF;
    cursor: pointer;
    z-index: 3;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: transform .3s ease;
}
/* angebot */
.btn-angebot li { 
	list-style-type: none; 
}
.style-msg .sb-msg, .style-msg2 .msgtitle, .style-msg2 .sb-msg {
    display: block;
    padding: 15px;
    border-left: 1px solid rgba(255,255,255,0.5);
    font-size: 0.9rem;
}
/* gruppenkurse */
.promo-dark {
    border: 0 !important;
    background-color: #333;
    text-shadow: none;
    border-radius: 3px;
}
.promo h3 + span {
    display: block;
    font-weight: 300;
    font-size: 0.9rem; 
    margin-top: 6px;
}
/* physio, fitnes */
#side-panel-trigger-rightrow {
    display: block;
    cursor: pointer;
    z-index: 11;
    margin-right: 5px;
    font-size: 20px;
}
/* index standorte icon */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}
b, strong {
    font-weight: 600; /* patch aus bootstrap */
}
/* news standorte - aus hosting und styles*/

.new-box-title{
	background-color: #E7A5A5;
	position: absolute;
	width: 130px;
	height: 40px;
	top: -30px;
	left: 35px; 
	box-shadow: 0px 5px 10px 0px rgba(47,47,47,0.2);
    border-radius: 3px;
}

a.termin-box-title {
    background-color: #f67baa;
    position: absolute;
    width: 230px;
    height: 40px;
    top: -30px;
    right: 20px;
    box-shadow: 0px 5px 10px 0px rgba(47,47,47,0.2);
    border-radius: 3px;
	display: block;
}
a.termin-box-title:hover {
    background-color: #F95494;
}
@media (min-width: 479px){
/* News Startpage */
.testi-content p {
    font-size: 0.9rem;
	color: #555;
	}
}
@media (max-width: 478px){
.testi-content p {
    font-size: 0.8rem;
	color: #555;
	}
.testi-image i {
    text-align: center;
    background-color: #FFF; 
    border-radius: 50%;
    line-height: 64px;
    font-size: 40px;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
	}
}
/* Accordion */
.accordion-header:not(.accordion-active) .accordion-open, .accordion-active .accordion-closed {
    display: none;
}
.accordion-bg .accordion-header {
	background-color: #EEE;
	padding: 0.75rem;
	border-radius: 2px;
	margin: 0;
	margin-bottom: 5px;
	border-top: 0;
}
.accordion-bg .accordion-header.accordion-active {
	background-color: #e7a5a5b3;
	padding: 0.75rem;
	border-radius: 2px;
	margin: 0;
	margin-bottom: 5px;
	border-top: 0;
}
.toggle-icon, .accordion-icon {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    padding: 0 5px;
    text-align: center;
    display: none;
}
.icon-remove-circle:before {
    content: "\e713";
	display: none;
}
.accordion-header {
    padding: 0.55rem 0; /* patch */
    border-top: 1px dotted #DDD;
    cursor: pointer;
    margin-left: 10px; /* new */
}
/* end */
/* right row */
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
	padding: 0.2rem 1rem 1rem 1rem;
    line-height: 1.2; /* new  */	
}
.address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}
/* end */
/* table bootstrap */
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #555555;
	font-weight: 300;
	font-size: 0.8rem; /* real 16px */
}
.i-products:hover { box-shadow: 0 4px 6px rgba(0,0,0,.04); }

.i-products .products-image,
.i-products .products-image img {
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

.i-products .products-image img {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    -webkit-backface-visibility: hidden;
}

.i-products:hover .products-image img {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.i-products .products-image .badge {
	position: absolute;
	display: block;
	top: 10px;
	left: 10px;
	color: #222;
	background-color: #FFF;
	padding: 5px;
	border-radius: 3px;
}

.i-products .products-desc {
	position: relative;
	padding: 25px;
	background-color: #FFF;
	border: solid #EEE;
	border-width: 0 1px 1px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	min-height: 250px;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-backface-visibility: hidden;
}

.i-products:hover .products-desc {
	margin-top: -113px;
	min-height: 363px;  /* patch hover angebots Boxen */
	box-shadow: 0 -3px 20px 3px rgba(0,0,0,.4);
}

.i-products .products-desc h3 {
	font-size: 20px;
	margin-bottom: 8px;
}

.i-products .products-desc p,
.i-products .products-desc .counter,
.i-products .products-hoverlays .list-group-item,
.i-products .products-hoverlays .product-user a,
.i-products .products-hoverlays .products-location { color: #555; }

.i-products .products-desc p {
	font-weight: 300;
	margin-bottom: 25px;
}

.i-products .products-desc .counter {
	display: block;
	font-size: 13px;
	font-weight: 600;
}

.i-products .products-desc h3 a,
.i-products .products-desc .counter span,
.i-products .products-desc .counter strong,
.i-products .products-hoverlays .list-group-item strong { color: #555 }

.i-products .products-hoverlays .list-group-item {
	padding-left: 0;
	font-size: 14px;
}

.i-products .products-hoverlays .product-user img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}

.i-products .products-hoverlays {
	position: absolute;
	opacity: 0;
	left: 0;
	right: 0;
	bottom: -100px;
	width: 100%;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #FFF;
	visibility: hidden;
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	z-index: 1;
	transition: all .2s ease-in-out;
	-webkit-backface-visibility: hidden;
}

.i-products:hover .products-hoverlays {
	bottom: 0;
	opacity: 1;
	visibility: visible;
	transition: all .2s ease-in-out;
}
/* end crowndfunding */
/* footer */
#footer {
    position: relative;
    background-color: #EEE;
    border-top: 0px solid rgba(0,0,0,0.0); 
}
/* team carousel */
.flip-card-front::after, .flip-card-back::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    opacity: 0.6;
    background-color: transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 6px;
}
.flip-card-front,
.flip-card-back {
	background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1),
	-webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 100%;
	height: 280px;
	border-radius: 6px;
	color: #FFF;
	font-size: 0.8rem;
}
.card-body-team {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0rem;
    margin-top: 180px;
    color: #fff;
    line-height: 0.3;
}
.owl-carousel .owl-item.active.center .oc-desc {
    opacity: 0.94; /* patch */
    transform: scale(1);
}
.bg-rosa {
	background-color: #F3D3D3 !important;
}
/* buttons */
.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 8px 22px;
    font-size: 0.875rem;
    line-height: 24px;
    background-color: #f67baa;
    color: #FFF;
    font-weight: 700;
    text-transform: none; 
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.button.button-large.button-circle {
    border-radius: 5px;
}

a.bg-rosa:hover, a.bg-rosa:focus,
button.bg-rosa:hover,
button.bg-rosa:focus {
	background-color: #F3D3D3 !important;
}

.bg-green {
	background-color: #B6DAB6 !important;
}

a.bg-green:hover, a.bg-green:focus,
button.bg-green:hover,
button.bg-green:focus {
	background-color: #B6DAB6 !important;
}

.bg-blue {
	background-color: #BADFE4 !important;
}

a.bg-blue:hover, a.bg-blue:focus,
button.bg-blue:hover,
button.bg-blue:focus {
	background-color: #BADFE4 !important;
}
.bg-blue-dark {
	background-color: #8892A9 !important;
}
a.bg-blue-dark:hover, a.bg-blue-dark:focus,
button.bg-blue-dark:hover,
button.bg-blue-dark:focus {
	background-color: #8892A9 !important;
}
.bg-green-dark {
	background-color: #a4c3a4 !important;
}
.bg-rosa-dark {
	background-color: #E7A5A5 !important;
}
/* Team sections
================================================== */
.right { 
	text-align: right !important; 
}
.bg-light-4{
	backgroud-color: #ccc;
}
.over-hide {
    overflow: hidden;
}
.border-4 {
    border-radius: 4px;
}
.img-wrap img {
	width: 100%;
	height: auto;
	display: block;
}
.team-wrap-1 {
	box-shadow: 0 6px 28px rgba(23, 23, 23, 0.15);
}
.team-wrap-2 {
	border-radius: 4px;
	overflow: hidden;
}
.radius-img-anime-1 {
	animation: border-transform 17s linear infinite alternate forwards;
}
.radius-img-anime-2 {
	animation: border-transform 15s linear infinite alternate forwards;
}
.radius-img-anime-3 {
	animation: border-transform 16s linear infinite alternate forwards;
}
.radius-img-anime-4 {
	animation: border-transform 14s linear infinite alternate forwards;
}
.card-title {
    margin-bottom: 0.75rem;
    color: #fff;
    font-size: 1.1rem; /* attention */
	line-height: 1rem;
	font-weight: 500;
}
@media (max-width: 767.98px){
.card-title {
    margin-bottom: 0.75rem;
    color: #fff;
    font-size: 1.15rem;
	font-weight: 500;
	}
}
/* #Team sections
================================================== */

.team-wrap-1 {
	box-shadow: 0 6px 28px rgba(23, 23, 23, 0.15);
}
.team-wrap-2 {
	border-radius: 4px;
	overflow: hidden;
}
.radius-img-anime-1 {
	animation: border-transform 17s linear infinite alternate forwards;
}
.radius-img-anime-2 {
	animation: border-transform 15s linear infinite alternate forwards;
}
.radius-img-anime-3 {
	animation: border-transform 16s linear infinite alternate forwards;
}
.radius-img-anime-4 {
	animation: border-transform 14s linear infinite alternate forwards;
}
/* management second style */
.oc-desc {
    position: absolute;
    top: 60%;
    left: 5%;
    bottom: 7px;
    background-color: #FFF;
    padding: 15px;
    border-radius: 3px;
    height: 37%;
    width: 90%; 
}
small, .very-small {
    font-size: 70%;
    font-weight: 300;
}

small, .small90 {
    font-size: 90%;
    font-weight: 300;
}

/* Standorte popup */
.lead a {
	color:#fff;
}
.lead a:hover {
	color:#F3D3D3;
}

.gdpr-settings.dark {
	background-color: #222;
	color: #E9F5F7;	
}
.gdpr-settings.blue {
	background-color: #68769A;
	color: #fff;
}
.gdpr-settings.rosa {
	background-color: #E8ADAD;
}
.gdpr-settings.green {
	background-color: #B6DAB6;
}
.gdpr-settings-sm {
    max-width: 25rem; /* patch */
    margin-right: 1rem;
}

/* end */
/* kundenmeinungen - aus story-box */
.review {
    border-bottom: 1px solid hsla(60,1%,75%,.3);
    padding-bottom: 5px; /* patch 52 */
    padding-top: 5px;
}
.quote::before {
    font-family: 'font-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    content: "\e7ad";
    position: absolute;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 62px;
    top: 0;
    left: 0;
    color: #8892A9;
	opacity: 0.1;
    margin-left: 12px;
}
.quote p {
    font-size: 0.85rem;
}
/* .si-facebook:hover, */
.si-colored.si-green { background-color: #A5D1A5 !important; }
.si-delicious:hover,
.si-colored.si-rosa { background-color: #F3D3D3 !important; }
.si-paypal:hover,
.si-colored.si-blue { background-color: #BADFE4 !important; }

/* bootstrap button */
.btn {
    text-align: left; /* patch -bootstrap */
}
.btn-primary {
    color: #fff;
    background-color: #68769A;
    border-color: #68769A;
}
.btn-primary:hover {
	color: #fff;
	background-color: #B6DAB6;
	border-color: #B6DAB6;
}
.btn-blue {
    color: #fff;
    background-color: #68769A;
    border-color: #68769A;
}
.btn-primary:hover {
	color: #fff;
	background-color: #E8ADAD;
	border-color: #E8ADAD;
}
.btn-green {
    color: #fff;
    background-color: #B6DAB6;
    border-color: #B6DAB6;
}
.btn-green:hover {
	color: #FFF;
	background-color: #E8ADAD;
	border-color: #E8ADAD;
}
.btn-green:focus, .btn-green.focus {
	color: #fff;
	background-color: #B6DAB6;
	border-color: #B6DAB6;
	box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}
.btn-rosa {
    color: #fff;
    background-color: #E8ADAD;
    border-color: #E8ADAD;
}
.btn-rosa:hover {
	color: #555;
	background-color: #fff;
	border-color: #fff;
}
.btn-white {
    color: #555;
    background-color: #fff;
    border-color: #555;
}
.btn-white:hover {
	color: #fff;
	background-color: #E8ADAD;
	border-color: #E8ADAD;
}
/* end */
#content p {
    line-height: 1.3;
	font-size: 0.85rem;
}
@media (max-width: 479px){
/* button startpage */
.button.button-large {
    padding: 8px 26px;
    font-size: 0.9rem;
    line-height: 30px;
}	
#content p {
    line-height: 1.3;
	font-size: 0.75rem;
	}
}
dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
    line-height: 1.3;
    font-size: 0.85rem;
    font-weight: 300;
}
.lead {
    font-size: 0.9rem;
    font-weight: 300;
}

.display-1 {
	font-size: 6rem;
	font-weight: 300;
	line-height: 1.3;
}

.display-2 {
	font-size: 5.5rem;
	font-weight: 300;
	line-height: 1.3;
}

.display-3 {
	font-size: 4.5rem;
	font-weight: 300;
	line-height: 1.3;
}

.display-4 {
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.2;
}
.display-5 {
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 1.2;
}
.display-6 {
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.2;
}
.col-padding {
    padding: 1.5rem; /* patch 4rem */
}
/* physio preisliste */
.line.line-sm {
    margin: 1rem 0;
}

/* standorte */
#side-panel-trigger {
    display: block;
    cursor: pointer;
    z-index: 11;
    margin-right: 5px;
    font-size: 0.85rem;
}
.top-cart-item-image {
    width: 60px;
    height: 60px;
    border: none;
    -webkit-transition: border-color .2s linear;
    -o-transition: border-color .2s linear;
    transition: border-color .2s linear;
}
/* quotes */
.owl-item .review-content {
	position: relative;
	max-height: 140px;
	overflow: hidden;
	transition: all 1s linear;
}

.owl-item .review-content::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 50px;
	bottom: 0;
	left: 0;
	z-index: 9;
	transition: all .3s linear;
	background: linear-gradient(180deg,hsla(0,0%,100%,0) -1%,hsla(0,0%,100%,.01) 0,#fff);
}
.rating-stars {
	margin: 20px 0;
}

.rating-stars i {
	font-size: 24px;
	margin: 0 2px;
	color: gold;
}
.hotspot-img .hot-spot {
    position: absolute;
    width: 12px;
    height: 12px;
    top: 5px;
    left: 5px;
    text-align: center;
    background-color: rgba(104, 118, 154, 0.8);
    border: 1px solid #badfe4;
    border-radius: 100%;
    cursor: pointer;
    transition: transform .3s ease;
}
/* story box */
/* ----- | Story-Box | ----- */
p {
    font-weight: 300;
	line-height: 1.3;
	color: #555;
	font-size: 0.85rem;
}
@media (max-width: 479px){
/* footer handy */
p {
    font-weight: 300;
	line-height: 1.3;
	color: #555;
	font-size: 0.75rem;
}
#copyrights {
    padding: 40px 0;
    background-color: #DDD;
    font-size: 0.75rem;
    line-height: 1.8;
	}
}
/* end media */
.story-box {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	cursor: pointer;
}

.story-box .story-box-image {
	width: 70%;
	height: 500px;
	z-index: 2;
	overflow: hidden;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
}

.story-box .story-box-image img {
	display: block;
	height: auto;
	width: 100%;
	opacity: 1;
	transition: opacity .3s ease;
}

.story-box:hover .story-box-image img {
	opacity: .9;
}

.story-box .story-box-info {
	box-sizing: border-box;
	width: 50%;
	height: 430px;
	padding: 30px;
	margin: 35px 0 0 -20%;
	background: #fff;
	z-index: 4;
	box-shadow: 0 10px 45px rgba(0,0,0,.1);
	transition: all ease-in .3s;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
}

.story-box.description-left .story-box-info {
	-ms-flex-order: -1;
	order: -1;
	margin: 35px -20% 0 0;
}

.story-box .story-box-info .story-title {
	font-family: 'Playfair Display';
	font-size: 26px;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: 0;
	color: #68769A;
}

.story-box .story-box-info .story-box-content p {
	font-size: 0.8rem;
	font-weight: 300;
	color: #555;
	line-height: 1.3;
}

.story-box .story-box-info .story-box-content a {
	font-size: 16px;
	text-decoration: none !important;  /* patch */
}

.slider-title p {
    opacity: 1;
    font-size: 1rem;
    line-height: 1.2 !important;
    font-weight: 300;
}
/*
#slider h1 {
    padding: 0;
    margin: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    font-size: 2.5rem;
    text-transform: none;
	margin-top: -140px;
}
*/
/* patch new at start
@media (max-width: 991.98px){
#slider h1 {
font-size: 6.5vw;
    margin-top: 150px;
	}
}

@media (max-width: 767px){
#slider h1 {
    font-size: 9.5vw;
    margin-top: 100px;
	}
}
@media (max-width: 479px){
#slider h1 {
    font-size: 9.5vw;
    margin-top: 20px; 
	}
}
*/
.slider-box-wrap {
    position: relative;
    top: -160px;
    margin-bottom: -100px; /* new */
    z-index: 2;
}
/* ----- Story-Box Responsive ----- */



@media (max-width: 767px) {

	.story-box.description-left .story-box-info { margin: -100px 5% 0; }
	.story-box .story-box-info {
		padding: 35px;
		text-align: center;
		margin: -100px 5% 0;
	}
	.customers-count { border-right: none }
	.slider-title p {
		opacity: .9;
		font-size: 1.1rem;
		line-height: 1.2 !important; 
		font-weight: 300;
	}

	.slider-title h2 { /* aus hosting*/
		font-size: 1.6rem;
		letter-spacing: -1px;
		line-height: 1.15 !important;
	}
}
/* end media */
@media (max-width: 479px) {

	.story-box .story-box-info {
		width: 100%;
		padding: 15px;
		text-align: left; /* patch */
		margin: -200px 5% 0;
	}
	.story-box.description-left .story-box-info { margin: -200px 5% 0; }

	ul.tab-nav:not(.tab-nav-lg) li a i {display: none;}
	
	.slider-title p {
		opacity: 1;
		font-size: 0.9rem;
		line-height: 1.2 !important;
		font-weight: 300;
	}
	.slider-title h2 { /* aus hosting*/
    font-size: 1.2rem;
    letter-spacing: -1px;
    line-height: 1.15 !important;
	}	
}
/* end media */
/* end story box */
.fbox-content h3 {
    font-size: 1rem;
    font-weight: 600;
    font-family: 'DIN', sans-serif;
    text-transform: none; /* patch uppercase */
    margin-bottom: 0;
    color: #555; 
}
.fbox-content p {
    margin-top: 0.5rem;
    margin-bottom: 0px;
    color: #555;
    font-size: 0.8rem;
}
.feature-box:first-child {
    margin-top: 0;
/*    padding: 25px;  added new - not used because address tabs */
}
/* modal angebote */
.iconlist {
    padding-left: 0;
    margin-left: 0;
    list-style-type: none;
    font-size: 0.8rem;
	margin-left: 1rem;
}
.owl-item .review-content:hover { max-height: 500px; }
.owl-item .review-content:hover::after { background: transparent; }

.review-content p {
	margin: 0;
	color: #888;
	font-size: 16px;
	white-space: pre-line;
}

/* Slider Text */
.slider-caption h2 {
    font-size: 3.6rem;
    letter-spacing: 1.5px;
    text-transform: none; /* patch uppercase */
    font-weight: 700;
    line-height: 0.9;
    margin-bottom: 0;
}
.slider-caption {
    max-width: 750px;
}

@media (max-width: 991px) {

	.story-box .story-box-image {
		height: auto;
		width: 100%;
		height: 400px;
		-ms-flex-order: -1;
		order: -1;
	}

	.story-box.description-left .story-box-info {
		-ms-flex-order: -1;
		order: -1;
		margin: 35px -20% 0 0;
	}

	.story-box.description-left .story-box-info { margin: -40px 5% 0; }

	.story-box .story-box-info {
		max-width: 90%;
		height: auto;
		-ms-flex-preferred-size: 90%;
		flex-basis: 90%;
		margin: -40px 5% 0;
	}
	.slider-title p {
		opacity: 1;
		font-size: 0.95rem;
		line-height: 1.2 !important; 
		font-weight: 300;
	}

	.slider-title h2 { /* aus hosting*/
		font-size: 1.6rem;
		letter-spacing: -1px;
		line-height: 1.15 !important;
	}
}
.flip-card-inner {
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
    transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 1rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
}
@media (max-width: 991.98px) {
	.swiper_wrapper .slider-caption h2 {
    font-size: 9.5vw;
	}
	.flip-card-inner p {
    position: relative;
    font-size: 0.9rem;
    margin-bottom: 0;
    color: rgba(255, 255, 255, 0.8);
	line-height: 1.2;
	}
	.slider-title h2 { /* aus hosting*/
    font-size: 1.6rem;
    letter-spacing: -1px;
    line-height: 1.15 !important;
}
}

/* card title */
.card-title h3 {
    font-size: 1.1rem;
}
@media (min-width: 991.99px) {
	.slider-title h2 { /* aus hosting*/
    font-size: 1.9rem;
    letter-spacing: -1px;
    line-height: 1.15 !important;
}
}

/* Floating Contact nonprofit 700
-----------------------------------------------------------------*/
.floating-contact-wrap {
    position: fixed;
    right: 50px;
    bottom: 120px;
    z-index: 299;
}

.floating-contact-wrap .floating-contact-btn {
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	height: 50px;
	border-radius: 8px;
	background-color: #BADFE4; /* patch */
	/* background-color: var(--mmblue); */
	color: #FFF;
	cursor: pointer;
	z-index: 3;
	color: #222;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: transform .3s ease;
}
.floating-contact-wrap .floating-contact-btn:hover,
.floating-contact-wrap.active .floating-contact-btn {
	-webkit-transform: translate(-50%, -50%) scale(1.1);
	transform: translate(-50%, -50%) scale(1.1);
	background-color: #8892A9;
	color: #FFF;
}
/* fbox  aus Covid-care*/
.feature-box-border .feature-box { position: relative; }

.feature-box-border .feature-box:not(.noborder)::after {
	content: "";
    position: absolute;
    top: calc(64px + 16px);
    left: 59px;
    width: 2px;
    height: calc(100% - 16px);
    background-color: #EEE;
    z-index: 0;
}

.feature-box-border .fbox-color.feature-box:not(.noborder)::after { background-color: #0F6458; }

.feature-box-border .fbox-icon i,
.feature-box-border .fbox-border.fbox-light .fbox-icon i {
	line-height: 60px;
	font-size: 24px;
	z-index: 1;
	text-align: center;
}

.fbox-border.fbox-light .fbox-icon a { background-color: #FFF; }

.fbox-border.fbox-effect .fbox-icon i::after {
    background-color: #E8ADAD;
}
/* icon kontakt standort */
.bg-color-50 {
	background-color: #8892A9;
}